Page MenuHomePhabricator

Translation: Finding Articles For Translation
Closed, ResolvedPublic

Description


Trello card: Ts0kxE6M

  • column: In Progress

Event Timeline

Trellimport added a project: Research.
Trellimport added a subscriber: ellery.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:09 AM

Comments from Trello:

2015-04-23 Ellery:

Next Steps:

Translate python script prototype to Spark/Scala to speed up computation and make use of GraphX library for getting connected components

Approach 1: Connected Components

Concept Graph: G(E, V)

V: (project, article) pairs wikidata items
E: wikidata links, redirects, interlanguage links

Find connected components in G that do not have an article in the source language but no in the target language.

ggellerman moved this task from In Progress to Paused on the Research board.Jun 11 2015, 8:16 PM
DarTar triaged this task as Medium priority.Jul 23 2015, 10:42 PM
DarTar updated the task description. (Show Details)
DarTar set Security to None.
leila moved this task from Backlog to Done on the GapFinder board.Aug 20 2015, 7:48 PM
leila moved this task from Done to Radar on the GapFinder board.Sep 24 2015, 4:57 PM
leila closed this task as Resolved.Sep 24 2015, 4:59 PM